<head>
    <title>"Scrumptious Recipes"</title>
    <link href="recipes.css"></link>
</head>

<body>
    <header>
        <nav>
            <a href="list.html">"Main page"</a>
        </nav>
    </header>
    <main>
        <h1>"Scrumptious Recipes"</h1>
        <h2>"All the food that's fit to eat"</h2>
        <div>
            <h3>
                <a href="detail.html">"Vegetarian Tacos"</a>
                <img href="https://mks.io/public-tacos"></img>
                <div>"4.3 stars"</div>
            </h3>
        </div>
    </main>
    <footer>"Made with love by Scrumptious Recipes"</footer>
</body>
